Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDiscreteTwoBody.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPDiscreteTwoBody_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElastic.hh,v 1.10 2006/06/29 20:47:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElasticData.hh,v 1.12 2009/11/18 23:16:57 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElasticFS.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 25-08-06 New Final State type (refFlag==3 , Legendre (Low Energy) + Probability (High Energy) )
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElementData.hh,v 1.10 2008/05/20 21:24:28 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEnAngCorrelation.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPEnAngCorrelation_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEnergyDistribution.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPEnergyDistribution_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEvapSpectrum.hh,v 1.10 2006/06/29 20:47:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPEvapSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFSFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFSFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFastLegendre.hh,v 1.11 2006/06/29 20:47:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFastLegendre_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPField.hh,v 1.8 2006/06/29 20:47:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPField_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFieldPoint.hh,v 1.9 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFieldPoint_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFinalState.hh,v 1.15 2008/08/05 22:43:26 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080721 Create adjust_final_state method by T. Koi  
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFission.hh,v 1.10 2006/06/29 20:47:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionBaseFS.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFissionBaseFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionData.hh,v 1.10 2008/04/16 23:39:56 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionERelease.hh,v 1.12 2007/06/08 22:39:50 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 070606 fix for Valgrind by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionFS.hh,v 1.9 2006/06/29 20:47:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionSpectrum.hh,v 1.11 2006/06/29 20:47:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFissionSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPGamma.hh,v 1.14 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPGamma_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPHe3InelasticFS.hh,v 1.9 2006/06/29 20:48:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPHe3InelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelastic.hh,v 1.9 2006/06/29 20:48:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticBaseFS.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPInelasticBaseFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticCompFS.hh,v 1.14 2010/04/06 19:06:11 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPInelasticCompFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticData.hh,v 1.12 2009/11/18 23:16:57 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInterpolator.hh,v 1.20 2008/08/12 00:42:31 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080809 Change interpolation scheme of "histogram", now using LinearLinear
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPIsoData.hh,v 1.16 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPIsoData_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPIsotropic.hh,v 1.10 2006/06/29 20:48:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPIsotropic_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPKallbachMannSyst.hh,v 1.8 2006/06/29 20:48:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPKallbachMannSyst_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLabAngularEnergy.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLabAngularEnergy_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLegendreStore.hh,v 1.12 2008/06/13 00:29:26 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLegendreStore_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLegendreTable.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLegendreTable_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLevel.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLevel_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPMadlandNixSpectrum.hh,v 1.12 2006/06/29 20:48:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPMadlandNixSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN2AInelasticFS.hh,v 1.9 2006/06/29 20:48:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPN2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN2PInelasticFS.hh,v 1.9 2006/06/29 20:48:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPN2PInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN3AInelasticFS.hh,v 1.9 2006/06/29 20:48:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPN3AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNAInelasticFS.hh,v 1.9 2006/06/29 20:48:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNBodyPhaseSpace.hh,v 1.12 2006/06/29 20:48:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNBodyPhaseSpace_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPND2AInelasticFS.hh,v 1.9 2006/06/29 20:48:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPND2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNDInelasticFS.hh,v 1.9 2006/06/29 20:48:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNHe3InelasticFS.hh,v 1.9 2006/06/29 20:48:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNHe3InelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNInelasticFS.hh,v 1.9 2006/06/29 20:48:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNPAInelasticFS.hh,v 1.9 2006/06/29 20:48:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNPInelasticFS.hh,v 1.9 2006/06/29 20:48:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNT2AInelasticFS.hh,v 1.9 2006/06/29 20:48:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNT2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNTInelasticFS.hh,v 1.9 2006/06/29 20:48:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNXInelasticFS.hh,v 1.9 2006/06/29 20:49:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNXInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNames.hh,v 1.15 2006/06/29 20:49:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNames_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNeutronYield.hh,v 1.10 2006/06/29 20:49:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNeutronYield_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPAInelasticFS.hh,v 1.9 2006/06/29 20:49:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPAInelasticFS_h
